summaryrefslogtreecommitdiffstats
path: root/apps/run-dragonfly.sh
diff options
context:
space:
mode:
Diffstat (limited to 'apps/run-dragonfly.sh')
-rw-r--r--apps/run-dragonfly.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/apps/run-dragonfly.sh b/apps/run-dragonfly.sh
new file mode 100644
index 0000000..a69d9a7
--- /dev/null
+++ b/apps/run-dragonfly.sh
@@ -0,0 +1,8 @@
+#! /bin/bash
+
+set -o errexit
+
+
+#podman run --name "dragonfly" -it --rm --cap-add SYS_ADMIN --cap-add=SYS_PTRACE --hooks-dir /usr/share/containers/oci/hooks.d/ -v /home/matin/ORS:/home/matin/ORS -v /tmp/.X11-unix:/tmp/.X11-unix -e DISPLAY=${DISPLAY} --network=host dragonfly:latest
+
+podman run --name "dragonfly" -it --rm --cap-add SYS_ADMIN --cap-add=SYS_PTRACE --hooks-dir /usr/share/containers/oci/hooks.d/ -v /home/matin/ORS:/home/matin/ORS -v /tmp/.X11-unix:/tmp/.X11-unix -e DISPLAY=${DISPLAY} dragonfly:latest